
// COTD Entry submitted by Zach Bonham [zbonham@flash.net]

//: wrapper for logging messages to output device
//:

bool debugout(const char *msg, ...) {


 va_list argList;
 char buffer[512] = { 0 };


 va_start(argList, msg);


 vsprintf(buffer, msg, argList);

 va_end(argList);


 OutputDebugString(buffer);
 OutputDebugString("\n");

 return false;

}


